[Bug 15561] unmet dependencies in new fglrx packages

bugzilla-daemon at bugzilla.ubuntu.com bugzilla-daemon at bugzilla.ubuntu.com
Fri Sep 16 07:05:04 UTC 2005


Please do not reply to this email.  You can add comments at
http://bugzilla.ubuntu.com/show_bug.cgi?id=15561
Ubuntu | linux-restricted-modules


fabbione at ubuntu.com changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
         AssignedTo|daniel.stone at ubuntu.com     |fabbione at ubuntu.com




------- Additional Comments From fabbione at ubuntu.com  2005-09-16 08:05 UTC -------
the amd64 is mostlikely related to lib32gcc1 being screwed and fixed in gcc-4.0
with the last upload.
I am looking into the other ones.

-- 
Configure bugmail: http://bugzilla.ubuntu.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.




More information about the kernel-bugs mailing list